<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.381000518799</MDI>
      <MDI key="STATISTICS_MEAN">-6.1543316556272</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.819000244141</MDI>
      <MDI key="STATISTICS_STDDEV">8.1790231169627</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
